html, body {
	padding:0;
	margin:0;
	background-color:#EEEEF1;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}


/* global link styles */

a:link, a:visited {
	color: #000;
	text-decoration: none;
}

a:hover, a:active{
	color: #666;
	text-decoration: underline;
}


#wrapper {
	width:890px;
	padding-left:35px;
	padding-right:35px;
	margin: 0 auto;
	background-color:#FFF;	
}


/* header pane */

#headerpane {
	position:relative;
	height:217px;
	z-index:10;
}

.PFRlogo {
	padding-top:35px;
}

#uppernavpane {
	position:absolute;
	top:35px;
	right:-5px;
	font-size:0.8em;
	color:#666;
}

#uppernavpane a, #lowernavpane a {
	padding-left:5px;
	padding-right:5px;
}

#primarynavpane {
	position:absolute;
	top:135px;
	left:0px;
	width:100%;
	height:32px;
	background-color:#660033;
	white-space:nowrap;
}

/* search box */

#searchbox {
	position:absolute;
	top:88px;
	right:0px;
	width:245px;
}

.searchinput {
	border: 1px solid #CCC;
	background: #FFF;
	color:#333;
	font-size: 0.8em;
	width:188px;
}


/* primary nav bar */

#navigation {
   list-style: none;
   margin: 0; 
   padding: 0;
}

#navigation li {
   float: left;
}

#navigation li a {
	display: block;
	width: 147px;
	text-align: center;
	font-weight:bold;
	color:#FFF;
	padding-top: 9px;
	padding-bottom: 9px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EEE;	
}

#navigation li a.last {
	display: block;
	width: 148px;
	text-align: center;
	color:#FFF;
	padding-top: 9px;
	padding-bottom: 9px;
	border:none;	
}

#navigation li a:hover {
	background-color:#5B7E82;
	/*   color: #660033;
*/   text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5B7E82;
}

/* PFRmega DDL */



ul#navigation li {
  display: inline;
  margin:0;
  position: relative;
}

ul#navigation div {
  display: none;
}

ul#navigation li.PFRmega div {
  position: absolute;
  top: 33px;
  left: 0px;
}

.PFRmega ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	/*padding-left:0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 0;*/
}

ul#navigation li.hovering {
	display: block;
	background-color:#5B7E82;
}

ul#navigation li.hovering div {
	display: block;

	background-color:#5B7E82;
}


ul#navigation li.hovering div a {
	font-weight:normal;
	text-align:left;
	padding-top: 4px;
	padding-bottom: 0px;
	border:none;
	margin:0;
	color:#CCC;
}

#PFRabout {
/*	position:relative;
*/	width:175px;
	padding-left:25px;
	padding-bottom:15px;
	padding-top:15px;
	color:#EEE;
}

#PFRresearch {
	position:relative;
	width:660px;
	height:375px;
	color:#EEE;
}

#PFRresearch #HeaderLinks {
	float:left;
	padding:0;
	margin-top:-15px;
	margin-left:165px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 8px;

}

#PFRresearch #HeaderLinks a, #PFRresearch #Footer a, #PFRresearch #FooterLinks a, #PFRpeople #PeopleLinks a {
	display:inline;
	margin-left:10px;
	margin-right:10px;
    padding-top:0px;
}

#PFRresearch #Header {
	float:left;
	padding:0;
	margin-top:-15px;
	margin-left:25px;
	height:30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 8px;
	width:610px;
}

#PFRresearch #Footer {
	float:left;
	margin-top:280px;
	margin-left:25px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	width:610px;
}

#PFRresearch #FooterLinks {
	float:left;
	margin-top:290px;
	margin-left:165px;
}


#PFRresearch #Col1 {
	float:left;
	margin-top:35px;
	margin-left:25px;
	width:190px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
}

#PFRresearch #Col2 {
	float:left;
	margin-top:35px;
	margin-left:235px;
	width:190px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
}

#PFRresearch #Col3 {
	float:left;
	margin-top:35px;
	margin-left:445px;
	width:190px;
}

#PFRpeople {
	position:relative;
	width:500px;
	height:460px;
	color:#EEE;
}

#PFRpeople #Col1 {
	float:left;
	margin-top:-15px;
	margin-left:25px;
	width:220px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
}

#PFRpeople #Col2 {
	float:left;
	margin-top:-15px;
	margin-left:270px;
	width:200px;
}

#PFRpeople #PeopleLinks {
	float:left;
	text-align:left;
	margin-top:390px;
	margin-left:25px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	width:410px;

}

#PFRpeople #PeopleLinks a.firstitem {
	display:inline;
	margin-right:10px;
	margin-left:0px;
}



#PFRnews {
	/*position:relative;*/
	width:175px;
	padding-left:25px;
	padding-top:15px;
	padding-bottom:15px;
	color:#EEE;
}

 #PFRcareers {
	/*position:relative;*/
	width:175px;
	padding-left:25px;
	padding-top:15px;
	padding-bottom:15px;
	color:#EEE;
}


div#PFRcareers ul li a:hover,
div#PFRnews ul li a:hover, div#PFRabout ul li a:hover,  div#PFRpeople ul li a:hover, #PFRpeople #PeopleLinks a:hover, #PFRresearch #HeaderLinks a:hover, #PFRresearch #FooterLinks a:hover, div#PFRresearch a:hover, div#PFRresearch ul li a:hover{
/*	background-color: transparent;
	border-color: #EEE;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;*/
	text-decoration: underline;
	color:#FFFFFF;
}

.PFRtitle {
	color:#FFF;
	font-weight:bold;
	float:left;
	clear:both;
}

.PFRtitle2 {
	color:#FFF;
	font-weight:bold;
	float:left;
	clear:both;
	padding-top:10px;
	padding-bottom:3px;
}


/* breadcrumb */

#breadcrumbpane {
	position:absolute;
	top:167px;
	left:0px;
	width:100%;
	font-size: 0.8em;
        height:30px;
	color:#666;
	background-color:#FFF;
	padding-top: 20px;
	z-index:0;
}

#breadcrumbpane a {
		color:#666;
		text-decoration:none;
}

#breadcrumbpane a:hover {
		color:#333;
		text-decoration:underline;
}

#contentpane {
	/* set via jQuery */
}

/* 2ndry navmenu type styles */

#navmenu {
position:relative;
color:#666;
}

#navmenu a {
	color:#666666;
}

#navmenu li a:hover {
        color:#333333;
}

.LHNav h2 {
	margin-top:0px;
	font-size:1.0em;
	font-weight:bold;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom:0px;
        color: #666;
}

.LHNav ul li h2 {
	margin-top:0px;
	font-size:1.0em;
	font-weight:normal;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom:0px;
	border:0;
}

/* level 2 */
.LHNav ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

.LHNav ul li {
	font-size:0.90em;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	width: 170px;

}

.LHNav ul li.active {
	font-weight:bold;
        padding-left:12px;
	color:#666;
}


/* level 3 */

.LHNav ul li ul{
	padding-top: 5px;
}

.LHNav ul li.active ul {
	font-weight:normal;
	color:#666;
}

/* level 4 */

.LHNav ul li ul li ul{
	padding-top: 5px;
}

.LHNav ul li ul li {
	font-size:1em;
	padding-left:12px;
	width: 160px;
	border:0;
}

.LHNav ul li ul li ul li{
	font-size:1em;
}

.active {
	font-weight:bold;
	color:#666;
	background: url(/image/arrow.gif) no-repeat 0px 6px;
}

/* right hand nav */

.RHNav ul {
	list-style-image:url(/image/arrow.gif); 
/*	for larger arrow - list-style-image:url(/image/RHNavArrow.gif); */
	list-style-position:inside;
	padding:0px;
	margin:0px;
}

.RHNav h2 {
	margin-top:0px;
	font-weight:normal;
	font-size:1.0em;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom:0px;
	color:#57BE42;
	text-transform: uppercase;
}

.RHNav ul li {
	font-size:0.8em;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 270px;
	text-transform: uppercase;
}




/* primaryColumn type styles */

#primaryColumn h1 {
	margin-top:0px;
	font-size:2.0em;
        font-weight:normal;
	color:#5B7E82;
}

#primaryColumn h2 {
	font-size:1.6em;
	color:#5B7E82;
        font-weight:normal;
	padding-bottom:0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}

#primaryColumn h4 {
	font-size:1.0em;
        font-weight:bold;
	color:#666;
        margin-top: 25px;
        margin-bottom: 0px;
}

#primaryColumn p {
	font-size:1.0em;
	color:#666;
}

#primaryColumn a {
	text-decoration: none;
	color:#000;
        border-bottom: 1px dotted #ccc;
}

#primaryColumn a:hover {
	text-decoration: none;
	color:#000;
        border-bottom: 1px solid #666;
}

#primaryColumn ul {
	color: #666666;
	list-style-position: outside;
	list-style-type: disc;
}

#primaryColumn li {
	margin-left: -2em;
}


/* layout A */

.layoutA #navmenu {
	display:none;
}

.layoutA #primaryColumn {
	float:left;
	width:585px;
	min-height:200px;
	}

.layoutA #primaryColumn h1 {
	padding-top:10px;
	margin-bottom:0px;
	color:#666;
	font-size:1em;
	/*font-weight:bold;*/
	border-top: 1px dotted #CCC;
	text-transform: uppercase;

}

.layoutA #spanningHeader {
	float:left;
	width:585px;
	height:0px;
	padding-bottom:35px;
}

.layoutA #spanningHeader h1 {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #A9C457;
	padding-left:15px;
	color:#666;
	text-transform: uppercase;
	font-size:1.0em;
}

.layoutA #spanningHeader img {
        display:none;
}

.layoutA #secondaryColumnWidget{
	min-height:50px;
	padding-top:25px;
	padding-bottom:35px;
}

.layoutA #secondaryColumn {
	float:right;
	width:271px;
        margin-top:21px;
}


.layoutA #secondaryColumn h2 {
	color:#5B7E82;
	font-size:1.0em;
	font-weight:bold;
	margin-top:0px;
}

.layoutA #secondaryColumn p {
	color:#666;
	font-size:1.0em;
	font-weight:normal;
}


/* layout B */

.layoutB #navmenu {
	display:none;
}

.layoutB #primaryColumn {
	float:left;
	width:585px;
	padding-top:35px;
	/* temp border
	border: 1px dotted #CCC; */
}

.layoutB #primaryColumn h1 {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #A9C457;
	padding-left:15px;
	text-transform: uppercase;
	font-size:1.0em;
}

.layoutB #spanningHeader {
	float:left;
	width:585px;
	height:322px;
}

.layoutB #secondaryColumnWidget{
	position:relative;
	min-height:150px;
	padding-bottom:20px;
        /* was padding-bottom:30px; */
	border: 1px solid #EEE;
}

/*.layoutB #secondaryColumnWidget img{
	position:absolute;
	top:0px;
	left:0px;
	
	*** now controlled by carousel ***
}*/

.layoutB #secondaryColumnWidget h3 {
	font-weight:bold;
	font-size:1.0em;
        color:#666;
	padding-top:10px;
	padding-left:10px;
	margin:0px;
	border:0;
}

.layoutB #secondaryColumnWidget p{
	width:200px;
	margin:0px;
	padding:10px;
}

.layoutB #secondaryColumn {
	float:right;
	width:275px;
	min-height:200px;
}

.layoutB #secondaryColumn h2 {
	padding-top:10px;
	margin-bottom:0px;
	color:#666;
	font-size:1em;
	font-weight:bold;
}

.layoutB .separator {
	clear:both;
	border-top: 1px dotted #CCC; 

}

.layoutB #secondaryColumn p {
	color:#666;
	font-size:1em;
}



/* layout D */


.layoutD #navmenu {
	width:170px;
	float:left;
}

.layoutD #primaryColumn {
	float:right;
	display:inline;
	width:430px;
	padding-top:35px;
}

.layoutD #secondaryColumnWidget{
	display:none;
}

.layoutD #secondaryColumn {
	float:right;
	display:inline;
	width:216px;
	margin-left:34px;
	padding-top:35px;
}

.layoutD #secondaryColumn h1 , .layoutC #secondaryColumn h1{
	margin-top:0px;
	font-weight:normal;
	font-size:1.0em;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom:0px;
	color:#666;
	border:0;
}

.layoutD #secondaryColumn h2, .layoutC #secondaryColumn h2 {
	margin-top:0px;
	font-weight:normal;
	font-size:1.0em;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom:0px;
	color:#57BE42;
	border:0;
	text-transform: uppercase;

}

.layoutD #secondaryColumn p, .layoutC #secondaryColumn p {
	margin-top:0px;
	margin-bottom:5px;
	color:#666;
}

.layoutD #spanningHeader {
	float:left;
	width:686px;
	margin-left:34px;
	height:318px;
	min-height:318px;
}

/* layout C */

.layoutC #navmenu {
	width:170px;
	float:left;
        padding-top:7px;
}

.layoutC #primaryColumn {
	float:left;
	width:436px;
	min-height:200px;
	margin-left:34px;
}

.layoutC #spanningHeader {
	display:none;
}

.layoutC #secondaryColumnWidget{
	min-height:120px;
	padding-bottom:0px;
	margin-bottom:35px;
	border: 1px solid #EEE;
}

.layoutC #secondaryColumnWidget h2 {
	margin-top:0px;
	font-weight:normal;
	font-size:1.0em;
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	margin-bottom:0px;
	color:#666;
	border:0;
	text-transform: uppercase;

}

.layoutC #secondaryColumnWidget p {
	margin-top:0px;
	margin-bottom:5px;
	padding-left: 15px;
	color:#666;
}


.layoutC #secondaryColumn {
	float:right;
	width:216px;
}

/* layout E  */
.layoutE #navmenu {
float:right;
width:271px;
min-height:200px;
padding-left:34px;
}




.layoutE #primaryColumn {
float:left;
width:275px;
min-height:220px;
margin-top:-223px;
margin-left:310px;
border: 1px solid #EEE;
}


.layoutE #primaryColumn h1, .layoutE #secondaryColumn h1, .layoutE .Col3Class h1 {
display:block;
background-color:#5B7E82;
color:#FFF;
margin-top:0px;
border:0;
font-weight:normal;
font-size:1.0em;
padding-top: 10px;
padding-bottom: 10px;
padding-left:15px;
margin-bottom:5px;
text-transform: uppercase;
}


.layoutE #primaryColumn h2, .layoutE #secondaryColumn h2, .layoutE .Col3Class h2 {
margin-top:0px;
font-weight:normal;
font-size:1.0em;
padding-left:15px;
padding-top: 5px;
padding-bottom: 5px;
margin-bottom:0px;
color:#666;
border:0;
text-transform:none;
}


.layoutE #secondaryColumn p  {
margin-top:0px;
padding-left:15px;
margin-bottom:5px;
color:#666;
}

.layoutE #primaryColumn p, .layoutE .Col3Class p {
margin-top:0px;
padding-top:10px;
padding-left:15px;
margin-bottom:5px;
color:#666;
}



.layoutE #spanningHeader {
float:left;
width:585px;
height:322px;
}


.layoutE #secondaryColumnWidget{
display:none;
}




.layoutE #secondaryColumn {
float:left;
width:275px;
min-height: 220px;
margin-top:35px;
margin-right:305px;
border: 1px solid #EEE; 
display:inline;
}




/*.layoutE #secondaryColumn h2 {
margin-top:0px;
font-weight:normal;
font-size:1.0em;
padding-left:15px;
padding-top: 10px;
padding-bottom: 10px;
margin-bottom:0px;
color:#57BE42;
border:0;
text-transform: uppercase;


}*/
/*

.layoutE #secondaryColumn p {
margin-top:0px;
padding-top:5px;
}
*/

.layoutE #homeCol3 {
position:absolute;
left:32px;
top:357px;
width:275px;
min-height:220px;
border: 1px solid #EEE;
}

.layoutE #homeCol3 a {
	text-decoration: none;
	color:#000;
        border-bottom: 1px dotted #ccc;
}



/*layout F - this is 2 column - primary content doesn't go all the way across the page - no top right image*/

.layoutF #navmenu {
    float:left;
    width:170px;
    padding-top:8px;
}
.layoutF #primaryColumn {
	float:left;
	margin-left: 35px;
	width:436px;
}

.layoutF .article{
	margin:10px 0 35px;
	border-top: 1px dotted #CCCCCC;
	min-height:100px;
}

.layoutF  #primaryColumn div.article p{
color:#666666;
margin:10px 0 0 0;
}

.layoutF  #primaryColumn div.article img {
border: 1px solid #CCCCCC;
margin-top:0px;
margin-right:0px;
margin-left:35px;
margin-bottom:35px;
float: right;
}

.layoutF  #primaryColumn div.article a{
color:#333333
margin-top:10px;
font-weight:normal; 
}

.layoutF  #primaryColumn div.article h3{
font-weight:bold;
font-size: 1em; 
margin-top:10px;
}

.layoutF #secondaryColumnWidget {
display:none;
}

.layoutF #secondaryColumn {
display:none;
} 

/*layout G - this is 2 column - no top image for news and image lists*/

.layoutG #navmenu {
    float:left;
    width:170px;
    padding-top:8px;
}
.layoutG #primaryColumn {
	float:right;
	width:686px;
}

.layoutG .article{
	margin:10px 0 10px;
	border-top: 1px dotted #CCCCCC;
	min-height:100px;
}

.layoutG  #primaryColumn div.article p{
color:#666666;
margin:10px 0 0 160px;
}

.layoutG  #primaryColumn div.article img {
border: 1px solid #CCCCCC;
margin-top:10px;
float: left;
}

.layoutG  #primaryColumn div.article a{
color:#333333
margin-top:10px;
font-weight:normal; 
}

.layoutG  #primaryColumn div.article h3{
font-weight:bold;
font-size: 1em; 
margin-top:10px;
}

.layoutG #secondaryColumnWidget {
display:none;
}

.layoutG #secondaryColumn {
display:none;
} 


#pagebase {
	width:100%;
	height:35px;
	clear: both;
}

#pagebaselinks {
        display:none;	
        float:right;
	position:relative;
	width:240px;
	height:24px;
	margin-top:-25px;
	border: 1px solid #EEE;
	padding-left:5px;
	padding-right:5px;
	padding-top:8px;
	color:#666;
}

#linkeritems {
	position:absolute;
	bottom:0px;
	left:0px;
	width:250px;
	color:#666;
	background-color:#5B7E82;
}

.linker ul {
	list-style:none;
	margin:0;
	padding:20px;
}

.linker li a {
	font-weight:normal;
	text-align:left;
	padding-top: 4px;
	padding-bottom: 0px;
	border:none;
	margin:0;
	color:#CCC;
	display: block;

}


#PFRlinks {
/*	position:relative;
*/	width:175px;
	padding-left:25px;
	padding-bottom:15px;
	padding-top:15px;
	min-height:400px;
	margin-top:-200px;
	color:#EEE;
}


#footerpane {
	height:50px;
	width:960px;
	padding-top:12px;
	margin: 0 auto;
	font-size:0.8em;
	color:#666;
	background-color:#EEEEF1;
}

#lowernavpane {
	padding-top:12px;
        float:left;
}

#lowernavpane a.first {
	padding-left:0px;
}



/* temp border
	border: 1px dotted #CCC; */

#donotincludethis {
	float:right;
}

.twitter {
color:#666;
text-align: left;
list-style: none;
/* list-style-type: none; */

list-style-image:url(/image/arrow.gif);

font-size:12px;
font-family:Arial, Helvetica, sans-serif;
margin-left:10px;
margin-top:5px;
margin-bottom:5px;
margin-right:10px;
padding-top:10px;
padding-bottom:10px;
padding-left:15px;

}

ul#social-media { list-style-type:none; padding: 0px; margin: 0px;  height: 25px;  font-size:0px;
    float:right; position: relative; top: -5px; right: 0px}
#social-media li { display: inline-block;  margin: 0px; padding: 0px; padding-left:10px}
#social-media li { *display: inline; } /* for IE 6 and 7 */
#social-media a {display:block; font-size: 0px; height: 25px;  width: 25px; text-decoration:none; padding: 0px; margin : 0px; line-height: 1 }
#facebook{background:url('/image/social-media-icons-v3.png') 0px 0px;color: #124996;}
#twitter{background:url('/image/social-media-icons-v3.png') -35px 0px;color: #00cfff;}
#youtube{background:url('/image/social-media-icons-v3.png') -70px 0px; color: white;}
#linkedin{background:url('/image/social-media-icons-v3.png') -105px 0px; color: #0096c2;}
#instagram{background:url('/image/social-media-icons-v3.png') -140px 0px; color: #0096c2;}
#youku{background:url('/image/social-media-icons-v3.png') -175px 0px; color: #0096c2;}
#weibo{background:url('/image/social-media-icons-v3.png') -210px 0px; color: #0096c2;}

/* Marketing Collateral additions */
#primaryColumn div.collateral {overflow: hidden; float: left; width: 480px}
#primaryColumn div.collateral h2 a:link,  #primaryColumn div.collateral h2 a:visited   {color:#5B7E82; border: 0px solid; text-decoration: none; }
#primaryColumn div.collateral h2 { padding: 0px; margin: 10px 0px; border: 0px}
.layoutG #primaryColumn div.collateral p {margin: 0px; }
#primaryColumn div.collateral div {float: left !important;  padding: 0px 0px !important;  margin: 0px 0px !important;}	
#primaryColumn div.collateral div.linkedin, div.collateral div.mail-icon {padding-right: 25px !important;  }

div.linkedin{margin-left: 30px !important}

div.fb-like img { border: 0!important; padding-top: 0; margin-top: 0!important}

.fb-like {width: 100px!important}
.twitter {width: 80px!important}
.linkedin {width:60px!important}
.googleplus {width: 80px!important} 
.fb-share-button {width: 80px!important}


.item-share {clear:left}
.item-share div {float:left; margin: 0!important; padding:0!important}
.item-share div.linkedin {padding-right: 25px!important}
.item-share h3 {color:#5B7E82; padding: 0; margin: 0;}
 
#primaryColumn  div.collateral-image { float: left; width: 200px}
#primaryColumn div.collateral h3 { padding: 0px; margin: 0px 0px; border: 0px; color:#5B7E82;}

/* subscribe form*/
#short-labels label { display: inline-block; width: 150px; }
.asterisk {color: red}


.accessible-collection td {vertical-align: top; border: 1px solid #eee; margin: 0; padding: 5px}
.accessible-collection  {border-collapse: collapse; margin-bottom: 10px; }
.accessible-collection td:first-of-type {width: 20%; font-weight: bold;}
.podcast-index p {margin-left: 120px!important}
.podcast-listen {padding: 10px; background-color: #eee; min-height: 80px; margin-bottom: 10px}
.podcast-listen img {float:left; margin-right: 10px; width: 80px; height: 80px }
.podcast-listen a { font-size: 1.1 em; font-weight: bold; }
.podcast-index {margin: 0 0 10px 0!important; border-top: 1px dotted #ccc; min-height: 120px; padding-top: 10px}
.podcast-index:first-of-type {border: 0 }



.visually-hidden, .pcast-player button span {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}

/* Pcast Player */
.pcast-player .pcast-player-controls {
  box-sizing: border-box;
  background: #666;
  color: #fff;
  font-size: 14px;
  height: 35px;
  overflow: hidden;
  padding: 5px;
}
.pcast-player button {
  background: #777;
  color: #fff;
  border: 0;
  border-radius: 2px;
  padding: 5px;
  line-height: 16px;
  -webkit-appreance: none;
  min-width: 32px;
}
.pcast-player progress {
  height: 13px;
  width: calc(100% - 281px);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.pcast-player progress[value]::-webkit-progress-bar {
  background-color: #555;
  border-radius: 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
}
.pcast-player progress[value]::-webkit-progress-value {
  background: #fff;
}
.pcast-player .pcast-time {
  display: inline-block;
  font-size: 13px;
  padding: 0 5px;
  text-align: center;
  width: 4em;
}
.pcast-player .pcast-speed {
  width: 2.5em;
}
.pcast-player .pcast-download {
  font-size: 12px;
  margin-top: 0.5em;
  display: inline-block;
  color: black;
}
.pcast-player .pcast-download:hover, .pcast-player .pcast-download:focus {
  color: #666;
}